# Maintainer: Antoni Aloy Torrens <aaloytorrens@gmail.com>
pkgname=geckodriver
pkgver=0.33.0
pkgrel=0
pkgdesc="Proxy for using W3C WebDriver-compatible clients to interact with Gecko-based browsers"
arch=("amd64")
url="https://github.com/mozilla/geckodriver"
license=("MPL")
source=($pkgname-$pkgver.tar.gz::https://github.com/mozilla/geckodriver/releases/download/v$pkgver/geckodriver-v$pkgver-linux64.tar.gz)
sha256sums=('5f5e89bb31fe5f55f963f56ef7e55a5c8e9dc415d94b1ddc539171a327b8e6c4')

package() {
	install -Dm755 $pkgname "$pkgdir"/usr/bin/$pkgname
	ln -sf /usr/bin/$pkgname "$pkgdir"/usr/bin/wires
}
